<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <script type="text/javascript">
        var a=["Hello","world"];
        var b=["have","a","nice","day"];

        function unir(a1,a2){
            var nuevo=a1.slice();

            for(var c=0;c<a2.length;c++){
                nuevo.push(a2[c]);

            }
            
            return nuevo;

        };

        console.log(unir(a,b));





    </script>
</head>

<body>
    <main>
        <header>
            <h1>Ejemplo 3</h1>
        </header>
        <section>
            <header>
                <h2>Enunciado</h2>
            </header>
            <article>
                Crear una funcion que le pasas dos arrays y te devuelve un array que es la union de los dos.
            </article>
        </section>
    </main>
</body>
</html>